package com.ym.pojo;

public class ExamSongMessage{
    private String url;
    private String examSongName;
    private Integer examSongId;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getExamSongName() {
        return examSongName;
    }

    public void setExamSongName(String examSongName) {
        this.examSongName = examSongName;
    }

    public Integer getExamSongId() {
        return examSongId;
    }

    public void setExamSongId(Integer examSongId) {
        this.examSongId = examSongId;
    }
}
